Skip site navigation (1) Skip section navigation (2)

Re: Using ora2pg Perl Script

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: Doug Pisarek <dgp(at)strata-group(dot)com>
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: Using ora2pg Perl Script
Date: 2009-09-10 23:06:49
Message-ID: (view raw or whole thread)
Lists: pgsql-novice
On Wed, 2009-09-09 at 09:18 -0500, Doug Pisarek wrote:
> perl
> Can't locate IO/Compress/Base/ in @INC (@INC contains:

You will need to install perl-IO-Compress-Base package, if you are using
an rpm/deb based system. Otherwise, that module is here:

Command Prompt -,,

In response to

pgsql-novice by date

Next:From: raghu ramDate: 2009-09-11 08:46:27
Subject: Re: How to install postgresql-8.4.1-1-windows.exe by ZIP archive binaries
Previous:From: Bob McConnellDate: 2009-09-10 21:28:57
Subject: Re: Using ora2pg Perl Script

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group